/*
Theme Name: Tender Child
Version: 1.0.0
Template: tender
*/
@import url("../tender/style.css");

.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {
    max-width: inherit;
}

h3 {
    margin-bottom: 20px !important;
}

a[href="https://www.tenderexpert.be/fr/contact/"] span {
   background-color:#e5c100;
   padding:10px!important;
   color:white;
}

a[href="https://www.tenderexpert.be/fr/contact/"] span .underline_dash {
   display:none;
}
a[href="https://www.tenderexpert.be/fr/contact/"] span:hover {
   background-color:black;
   color:white!important;
}

div#full-bar-above-footer {
 background: #e5c100;
 padding-top: 5px;
 padding-bottom: 5px;

 margin-bottom: -20px;
}


div#full-bar-above-footer p {
 font-size: 24px !important;
 color: white !important;
text-align:center !important;
}

@media screen and (max-width: 990px) {
.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1505120017165.grid_section {
    margin-top: -40px !important;
}

}

@media screen and (max-width: 767px) {

div#full-bar-above-footer p {
 font-size: 18px !important;
 color: white !important;
text-align:center !important;
}


}


@media screen and (min-width: 1401px) {
.titell1 {
 min-height: 53px !important;
}

.titell {
 min-height: 79px !important;
}

.titell1 p {
margin-bottom: -10px !important;
}

.seminaries a.qode-btn.qode-btn-medium.qode-btn-solid.qode-btn-custom-hover-bg.qode-btn-custom-hover-color.qode-btn-default-hover
{
margin-top:10px !important;
}
}

@media screen and (max-width: 1400px) {
.titell1 {
 min-height: 53px !important;
}

.titell {
 min-height: 105px !important;
}

.titell1 p {
margin-bottom: -10px !important;
}

.seminaries a.qode-btn.qode-btn-medium.qode-btn-solid.qode-btn-custom-hover-bg.qode-btn-custom-hover-color.qode-btn-default-hover
{
margin-top:10px !important;
}

}

@media screen and (max-width: 1000px) {
.titell1 {
 min-height: 80px !important;
}

.titell {
 min-height: 160px !important;
}

.titell1 p {
margin-bottom: -10px !important;
}

.seminaries a.qode-btn.qode-btn-medium.qode-btn-solid.qode-btn-custom-hover-bg.qode-btn-custom-hover-color.qode-btn-default-hover
{
margin-top:10px !important;
}

}

@media screen and (max-width: 767px) {
.seminaries h4
{
min-height:inherit;
}

.titell1 {
 min-height: inherit !important;
}

.titell {
 min-height: inherit !important;
}

.seminaries a.qode-btn.qode-btn-medium.qode-btn-solid.qode-btn-custom-hover-bg.qode-btn-custom-hover-color.qode-btn-default-hover {
 margin-top: 10px !important;
 margin-bottom: 0px !important;
}

}








.plus {
	display:none;
}

.title_holder {
    padding-top: 155px !important;
    height: 85px !important;
}

#ajax-loading-mini {
display:none !important;
}

.page-id-293 .title_subtitle_holder_inner h1 span
{
margin-left:15px !important;
}


.new_link {
    background: none !important;
    color: black !important;
text-decoration: underline !important;
    padding: 0px !important;
}

.new_link:hover {
   text-decoration: underline !important;
    color: rgb(229,193,0) !important;

}

.title_subtitle_holder_inner h1 {
    font-size: 28px !important;
    line-height: 35px !important;
}

.column3.footer_col3 .column_inner div#text-14 h5, .column3.footer_col3 .column_inner div#text-19 h5 {
    visibility: hidden;
}

@media screen and (max-width: 600px) {
.column3.footer_col3 .column_inner div#text-14 h5, .column3.footer_col3 .column_inner div#text-19 h5 {
   display:none !important;
}

.column3.footer_col3 .column_inner div#text-14, .column3.footer_col3 .column_inner div#text-19
{
margin-top:-60px !important;
}

div#tribe-events {
    margin-top: 15px;
}

.single-tribe_events .title_subtitle_holder_inner h1 span
{
font-size: 16px !important;
line-height:16px !important;}

}

@media screen and (max-width: 480px) {
.column3.footer_col3 .column_inner div#text-14, .column3.footer_col3 .column_inner div#text-19
{
margin-top:-35px !important;
}



}


footer {
margin-top:30px;}

.footer_top h5 {
 color: #e5c100 !important;
}

.footer_top a {
line-height: 14px !important;}

.header_top.clearfix a {
    color: white !important;
}


.header_top.clearfix a:hover {
    text-decoration: underline;
}

.team_name {
 color: #e5c100 !important;
}

input.wpcf7-form-control.wpcf7-submit {
    margin-bottom: 20px !important;
}

.header_top_bottom_holder p {
    margin-top: 0px;
}

h4 {
    color: #e5c100;

}

.abonnement h4 {
    color: black;
line-height:20px;

}

.abonnement i {
    color:#e5c100 !important;
}


.seo h2 {
 font-size: 19px;
 font-weight: 300 !important;
}

.seo h3 {
 font-size: 17px;
 font-weight: 300 !important;
}


.seo h4 {
  font-size: 15px;
  font-weight: 300 !important;
text-transform:none;
color: black;
}


p
{
margin-top:10px;
margin-bottom:10px;}

.tender_slogan p {
    color: #e5c100 !important;
    font-size: 20px !important;
}

regelgeving_links a:hover {
color: #e5c100 !important;
}

input.wpcf7-form-control.wpcf7-text {
    border: 1px solid black;
font-size:11px !important;
}


h2 {
    margin-top: 20px;
    margin-bottom: 10px;
}


.title_subtitle_holder_inner h1 span {
    margin-left: -1px !important;
margin-bottom: 20px !important;
}

a.mailto {
    color: #e5c100;
font-weight: 600;
}

.page-id-293 .title_subtitle_holder {
    margin-left: -30px;
}

.tribe-mini-calendar-list-wrapper, ul.tribe-related-events.tribe-clearfix, h3.tribe-events-related-events-title, .page-id-293 h2.tribe-events-page-title
{
display:none !important;}

div#daynum-22-0 a, div#daynum-22-0 a:hover {
    background: #e5c100 !important;
}

.tribe-events-page-template .tribe-mini-calendar-wrapper {
    width: 30%;
    display: inline-block;
    margin-top: 52px;
}

.tribe-mini-calendar-nav-link.prev-month {
    float: left;
    margin-left: 10px !important;
}

.tribe-mini-calendar-nav-link.next-month {
    float: right;
    margin-right: 10px !important;
}

.tribe-mini-calendar-nav #tribe-mini-calendar-month-0 {
    padding: 5px;
    margin-bottom: 10px !important;
}

.tribe-mini-calendar-nav td, .tribe-mini-calendar-nav {
    border: none !important;
}

.tribe-mini-calendar-dayofweek {
    background: white !important;
    color: #303030 !important;
    border: none !important;
}

.tribe-mini-calendar td {
    background: white !important;
    color: #303030 !important;
}

.tribe-mini-calendar-no-event, .tribe-mini-calendar-nav span {
    color: #303030 !important;
}

.tribe-events-has-events a {
    background: #e5c100;
    border-radius: 50%;
    width: 26px;
    height: 6px;
    margin: auto;
}

.tribe-mini-calendar .tribe-events-othermonth.tribe-events-future {
    opacity: .35;
}

.tribe-mini-calendar td.tribe-events-has-events a:hover {
    background: #e5c100 !important;
}

.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before {
    display: none !important;
}

@media screen and (max-width: 768px) {
.sterkepunten .wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-3.vc_col-md-3.vc_col-xs-12 {
    height: 200px !important;
}

.sterkepunten2 .wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-3.vc_col-md-3.vc_col-xs-12 {
    height: 200px !important;
}
}


@media screen and (max-width: 767px) {
.page-template-seminaries-evenementen h2 {
font-size: 19px !important;
}

.page-template-seminaries-evenementen  .calendar {
    display: none !important;
}

.footer_top .column1.footer_col1 {
 text-align: center;
}

.column2.footer_col2,.column3.footer_col3 {
 width: 33% !important;
 float: left !important;
}

.footer_bottom_holder {
 margin-top: -70px;
}

}

@media screen and (max-width: 600px) {
.column2.footer_col2,.column3.footer_col3
{
width:100% !important;}

.footer_bottom_holder {
 margin-top: -30px;
}

.page-template-seminaries-evenementen .tribe-events-event-meta {
 background: none !important;
 border: none !important;
}

.page-template-seminaries-evenementen span.tribe-event-date-start, .page-template-seminaries-evenementen span.tribe-event-time {
 font-size: 14px !important;
}
.page-template-seminaries-evenementen span.tribe-event-time {
 margin-left: 0px;
}

.page-template-seminaries-evenementen h2 {
font-size: 19px !important;
}

}

span.tribe-event-time, span.tribe-event-date-start {
    font-weight: 700 !important;
}

.page-template-seminaries-evenementen .content {
    margin-top: 50px;
}



.tribe-events-user-recurrence-toggle, .page-template-seminaries-evenementen h2.tribe-events-page-title
{
display:none !important;
}


.tribe-events-list-separator-month span {
 color: #e5c100;
 font-weight: 400;
}

div#tribe-events-content h2.tribe-events-page-title {
    text-align: left;
}

h2.tribe-events-list-event-title.event_list_title a {
    text-transform: none !important;
    font-weight: 600 !important;
    font-size: 19px !important;
}

a.tribe-events-read-more.single_list_more_btn {
    background: #e5c100;
    padding: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: 600;
color:white;
}

a.tribe-events-read-more.single_list_more_btn:hover
{
   background: black;

}

.post-type-archive-tribe_events span.tribe-event-date-start, .post-type-archive-tribe_events span.tribe-event-time
{
 font-weight: 600;
}

.title_subtitle_holder_inner h1 span {
    margin-left: 0px !important;
}

@media screen and (min-width: 601px) {
.single-tribe_events .tribe-events-schedule {

    margin-left: -10px !important;
}


}


@media screen and (max-width: 600px) {
span.tribe-event-date-start, .tribe-event-time {
    font-size: 19px;
    margin-left: -10px;
}


}

@media screen and (max-width: 480px) {
span.tribe-event-date-start, .tribe-event-time {
    font-size: 17px;
    margin-left: -10px;
}

.sterkepunten .wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-3.vc_col-md-3.vc_col-xs-12 {
    height: 240px !important;
}

.sterkepunten2 .wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-3.vc_col-md-3.vc_col-xs-12 {
    height: 240px !important;
}

.column2.footer_col2,.column3.footer_col3
{
margin-bottom: 0px !important;}
}

@media screen and (max-width: 767px) {
.single-tribe_events .tribe-events-venue-map {
 width: 98%;
}
}

.single-tribe_events .tribe-events-schedule {
    background: none;
    border: none;
    margin: 18px 0 8px;
    padding: 12px;
}

.tribe-events-notices {
    background: #f76767;
    border-radius: 0px;
    border: none !important;
    color: white;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: none;
}

.single-tribe_events .tribe-events-event-meta, .single-tribe_events .tribe-events-venue-map
{
border: none !important;}

h3#event_speakers {
    margin-top: 30px;
margin-bottom:10px;
}

h3.tribe-events-single-section-title{
    color: #e5c100 !important;
}

.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix dt {
 font-weight: 600 !important;
 line-height: 20px !important;
}

abbr{
 text-decoration: none !important;
}

span.tribe-address {
 font-style: normal;
}

.tribe-address span, .tribe-address abbr {
 line-height: 1.5;
 color: #3e3e3e!important;
 font-weight: 300;
}

.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
 width: 49% !important;
}


.content {
    margin-bottom: 40px !important;
}

.home .content {
    margin-bottom: 0px !important;
}

.tribe-events-single-section.tribe-events-event-meta.secondary.tribe-clearfix, a.tribe-events-gmap, a.tribe-events-ical.tribe-events-button, .tribe-bar-disabled {
 display: none !important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
 background-color: transparent;
 color: black;
 text-transform: none;
}

div.wpcf7-response-output {
 position: relative;
 padding: 0px 10px 20px 0px;
}

@media screen and (min-width: 1000px) {
.contact_btn span {
 background: #e5c100;
 padding: 10px !important;
 color: white;
}

.contact_btn span:hover {
  background: black;
  padding: 10px !important;
  padding-right: 10px !important;
color:white;
}

.contact_btn span span.underline_dash, div.wpcf7-response-output.wpcf7-mail-sent-ok:before {
    display: none !important;
}
}

.header_inner_right {
 display: none !important;
}

header.scroll_header_top_area.stick.transparent.scrolled_not_transparent.ajax_header_animation.page_header {
 background: white;
}

.header_top.clearfix {
 background: #e5c100!important;
}

.header_top.clearfix p {
color:white !important;
}

h1, h2, h3, h5, h6 {
    text-transform: none !important;
    font-weight: 400 !important;
color:black !important;
margin-top:10px;
}

.q_image_with_text_over .shader {
    background-color: rgba(0,0,0,0) !important;
}

a#leesmeer {
    color: black;
    background: white;
    text-transform: uppercase !important;
    margin-top: 50px !important;
    font-weight: bold;
    padding: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
}


.footer_top_holder {
 background: none !important;
}




/* CONTACT FORM */
.two_columns .rij1, .two_columns .rij2 {
    width: 49%;
    float: left;
}

.three_columns .rij4, .three_columns .rij5,  .three_columns .rij6  {
    width: 32% !important;
    float: left;
margin-left:2% !important;
margin-bottom:10px;
}

.three_columns .rij4 {
margin-left:0% !important;}



.rij3
{
clear:both;
margin-bottom:2%;
}

.two_columns .rij2 {
margin-left:2%;}

.column_inner.rij6, .column_inner.rij5, .column_inner.rij4
{
margin-left:2%;}

.usp .vc_column-inner {
    padding-right: 11%;
}


.rij1, input, .rij2{
 margin-bottom: 1% !important;
}


@media screen and (max-width: 480px)
{
.three_columns .rij4, .three_columns .rij5,  .three_columns .rij6  {
    width: 100% !important;
    float: left;
margin-left:0% !important;
margin-bottom:3px;
}

.three_columns .rij4 {
margin-left:0% !important;}


.two_columns .rij1, .two_columns .rij2 {
    width: 100%;

}

.column_inner.rij3 {
    margin-bottom: -3px;
}

.two_columns .rij2 {
margin-left:0%;

}


.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    background-color: #e5c100 !important;
    border-color: #e5c100 !important;
float:left;
color: white;
}



.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: #e7e50f;
    border-color: #e7e50f;
color:black;
}

.rij1, input, .rij2 {
 margin-bottom: 1% !important;
}

}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, textarea {

 border: 1px solid black !important;
 background: none !important;
 color: black!important;
font-size: 11px !important;
}


@media screen and (max-width: 1200px){
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, textarea {
font-size: 9px !important;
}

}
@media screen and (max-width: 480px){
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, textarea {
font-size: 11px !important;
}

}


div.wpcf7-response-output.wpcf7-validation-errors:before
{
display: none !important;
}

.footer_top
{
padding-top: 25px;
padding-bottom:15px;
}

.column4.footer_col4 a {
    margin-right: 20px !important;
    color: gray !important;
}

.column4.footer_col4 a:hover {
    margin-right: 20px !important;
    color: #e5c10e !important;
}

.contact input.wpcf7-form-control.wpcf7-submit {
    background: black;
    font-weight: 900 !important;
}

@media screen and (max-width: 1000px)
{
.header_top.clearfix {
 height: 35px;
}

.q_slider {
 margin-bottom: -100px !important;
}
}

@media screen and (max-width: 767px)
{
.sterkepunten .wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-3.vc_col-md-3.vc_col-xs-12 {
 width: 50%;
}

.sterkepunten2 .wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-3.vc_col-md-3.vc_col-xs-12 {
 width: 50%;
}

.header_top.clearfix
{
display:none !important;
}

}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: transparent !important;
    color: black !important;
    text-transform: none !important;
}

@media screen and (max-width: 480px)
{

.footer_top_holder p, .footer_top_holder h5 {
 text-align: center !important;
}
}
.tender-hover-image-block .text h3 {
color: white !important;
position: absolute;
text-align: left;
padding-left: 20px;
bottom: 30px;
text-shadow: 1px 1px black;}

.tender-hover-image-block .q_image_with_text_over .text .desc {font-size: 30px; font-weight: 35px;}
.tender-hover-image-block .q_image_with_text_over .text .desc #leesmeer { display:inline-block; margin-top: 20px !important; }

a.qode-btn.qode-btn-medium.qode-btn-solid.qode-btn-custom-hover-bg.qode-btn-custom-hover-color.qode-btn-default-hover {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.qode-btn
{
    padding: 8px 25px;
}

.seminaries h4 {
    margin-bottom: 10px !important;
    margin-top: 20px !important;
    color: #e5c100;
}

/* TITEL */
.title.title_size_medium.position_left {
    height: 200px !important;
}

.title_subtitle_holder {
    margin-left: -15px;
}


@media screen and (max-width: 1000px) {
.title .title_holder {
 height: 50px!important;
}

.title.title_size_medium.position_left {
 height: 0px !important;
}

.title_subtitle_holder {
    margin-left: 0px;
}

}

.tender-hover-image-block .q_image_with_text_over .text .desc {
 font-size: 35px !important;
 font-weight: 35px !important;
 line-height: 40px !important;
}

.tender-hover-image-block .text h3 {
 color: white !important;
 position: absolute;
 text-align: left;
 padding-left: 20px;
 bottom: 30px;
 text-shadow: 1px 1px black;
 font-size: 32px !important;
line-height: 32px !important;
 font-weight: 500 !important;
}

@media screen and (max-width: 1000px) {
.tender-hover-image-block .text h3 {
 font-size: 16px !important;
line-height:16px !important;
}

}


.tribe-events-event-meta
{
border: none !important;
background: none !important;}

@media screen and (max-width: 767px) {
.tender-hover-image-block .text h3 {
 font-size: 17px !important;
line-height:17px !important;
}

}

@media screen and (max-width: 480px) {
.tender-hover-image-block .text h3 {
 font-size: 17px !important;
line-height:17px !important;
}

.tender-hover-image-block .q_image_with_text_over .text .desc {
    font-size: 20px !important;
    font-weight: 35px !important;
    line-height: 25px !important;

}
}


@media screen and (max-width: 480px) {
.title_subtitle_holder {
    margin-top: -20px !important;
}

}
.tribe-events-single-event-description h3 {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}


h1, .title.title_size_medium h1 {
 font-size: 25px !important;
line-height: 25px !important;
}

h2
{
font-size: 19px !important;
line-height:19px !important;
}

h3
{
font-size: 17px !important;
line-height:17px !important;
}

h4
{
font-size: 15px !important;
line-height:15px !important;
margin-top: 20px !important;
}

h5
{
font-size: 14px !important;
line-height:14px !important;
}

/*** Lang Switch ***/
.menu_lang {
    padding: 0 17px;
}

.menu_lang > a {
    display: inline-block;
    font-weight: 400;
    margin-right: 7.5px;
    text-transform: uppercase;
}

.menu_lang > a.active,
.menu_lang > a:active,
.menu_lang > a:focus,
.menu_lang > a:hover {
    color: #000000 !important;
}

.menu_lang > a:last-child {
    margin-right: 0;
}

/*** Single Event ***/
.single-tribe_events .title_subtitle_holder_inner h1 span {
    font-size: 2rem;
}

.single-tribe_events .tribe-events-schedule {
    margin-top: 0;
}

.tender-event-schedule {
    font-size: 1.4rem;
}

.single-tribe_events .tribe-events-event-meta {
    margin-bottom: 10px;
    margin-top: 0;
}

.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group {
    margin-bottom: 0;
}

.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group:nth-child(1) {
    width: 59% !important;
}

.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group:nth-child(2) {
    width: 39% !important;
}

.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group:nth-child(3),
.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group:nth-child(4),
.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group:nth-child(n+3) {
    width: 100% !important;
}

.tender-event-sidebar {
    background: #FAFAFA;
    margin-top: 20px;
}

.tender-event-sidebar .vc_column-inner {
    padding: 5px 0;
}

.tender-event-sidebar .tribe-events-venue-map {
    background-color: transparent;
    box-sizing: border-box;
    float: none;
    margin: 0;
    padding: 5px 10px;
    width: 100%;
}

.tender-event-sidebar .tribe-events-venue-map > div {
    height: 250px !important;
}

.tender-event-sidebar .tender-linked-event {
    cursor: pointer !important;
    display: block;
    line-height: 22px;
    margin-bottom: 1px;
}

.tender-event-sidebar .tender-linked-event:active,
.tender-event-sidebar .tender-linked-event:focus,
.tender-event-sidebar .tender-linked-event:hover {
    color: #E5C100;
}

.tender-event-sidebar .tender-linked-event > abbr {
    cursor: pointer !important;
}

.tender-event-sidebar .tender-linked-event .city {
    background-color: #E5C100;
    color: #FFFFFF;
    display: inline-block;
    font-size: .65rem;
    font-weight: normal;
    line-height: 14px;
    margin-bottom: 3px;
    margin-top: 3px;
    padding: 1px 5px;
    vertical-align: top;
}

.tender-event-sidebar .tender-linked-event.current {
    cursor: default !important;
    font-weight: bold;
}

.tender-event-sidebar .tender-linked-event.current:active,
.tender-event-sidebar .tender-linked-event.current:focus,
.tender-event-sidebar .tender-linked-event.current:hover {
    color: #000000;
}

.tender-event-sidebar .tender-linked-event.current > abbr {
    cursor: default !important;
}

.tender-event-sidebar .tender-event-speaker {}

.tender-event-sidebar .tender-event-speaker > * {
    display: inline-block;
}

.tender-event-sidebar .tender-event-speaker .name {}

.tender-event-sidebar .tender-event-speaker .function {}

.tender-event-sidebar .tender-event-speaker .administration {}

.button {
    border: solid 1px transparent;
    box-sizing: border-box;
    display: inline-block;
    padding: 10px 15px;
    text-align: center;
}

.register-event {
    background-color: #E5C100;
    border-color: #E5C100;
    color: #FFFFFF;
    font-size: 1.2rem;
    margin-right: 2.5%;
    width: 97.5%;
}

.register-event:hover {
    background-color: transparent;
    color: #111111;
}

.all-events {
    background-color: #111111;
    border-color: #111111;
    color: #FFFFFF;
    font-size: 1.2rem;
    margin-left: 2.5%;
    width: 97.5%;
}

.all-events:hover {
    background-color: transparent;
    color: #111111;
}


/*** Register Event Form ***/
#rtec {
    max-width: 100%;
    min-width: 50%;
    width: 100%;
}

#rtec .rtec-form-wrapper {
    background-color: transparent;
    border-color: #E5C100;
}

#rtec label {
    font-size: 1rem;
    width: 19%;
}

#rtec .rtec-input-wrapper {
    display: inline-block;
    width: 79%;
}

#rtec select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    padding: 8px 30px 8px 15px;
    width: 100%;
}

#rtec .rtec-field-select .rtec-input-wrapper {
    position: relative;
}

#rtec .rtec-field-select .rtec-input-wrapper:after {
    content: "▼";
    line-height: 42px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 30px;
}

#rtec input[type="text"],
#rtec input[type="email"],
#rtec input[type="tel"],
#rtec input[type="number"],
#rtec textarea {
    border-radius: 0;
    font-size: 1rem;
    padding: 8px 15px 8px;
}

#rtec .rtec-form-buttons {
    text-align: left;
}

#rtec .rtec-form-buttons a,
#rtec .rtec-form-buttons button,
#rtec .rtec-form-buttons input {
    background-color: #E5C100;
    border: solid #E5C100 1px;
    color: #FFFFFF;
    cursor: pointer;
}

#rtec .rtec-form-buttons a:hover,
#rtec .rtec-form-buttons button:hover,
#rtec .rtec-form-buttons input:hover {
    background-color: #111111;
    border: solid #111111 1px;
}

.tribe-events-notices {
    background: transparent;
    border-radius: 0;
    border: solid 1px #E5C100 !important;
    color: #000000;
    font-size: 1.2rem;
}

#rtec h3 {
    color: #E5C100 !important;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 30px;
    margin-top: 0;
}

.rtec-voorwaarden label,
.rtec-conditions label {
    display: none !important;
}

.rtec-voorwaarden .rtec-input-wrapper,
.rtec-conditions .rtec-input-wrapper {
    width: 99%;
}

.rtec-voorwaarden .rtec-checkbox-option-wrap,
.rtec-conditions .rtec-checkbox-option-wrap {
    display: inline-block;
    width: 24px;
}

.rtec-voorwaarden .rtec-checkbox-option-wrap input,
.rtec-conditions .rtec-checkbox-option-wrap input {
    margin: 15px 5px !important;
}

.rtec-voorwaarden a,
.rtec-conditions a {
    color: #E5C100;
    text-decoration: underline;
}

#mobile-bar {
    background-color: #E5C100;
    bottom: 0;
    display: none;
    position: fixed;
    width: 100%;
    z-index: 99999;
}

#mobile-bar .contact-us {
    color: #FFFFFF;
    display: block;
    font-size: 1.5rem;
    line-height: 50px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    #rtec {
        margin-top: 30px;
    }

    #tribe-events-footer:after,
    #tribe-events-footer:before,
    #tribe-events-header:after,
    #tribe-events-header:before {
        display: none;
    }

    #tribe-events-content {
        margin-left: 0;
    }

    .register-event {
        font-size: 1.5rem;
        line-height: 50px;
        margin-right: 0;
        width: 100%;
    }

    .all-events {
        margin-left: 0;
        width: 100%;
    }

    .tribe-events-meta-group-register .register-event {
        display: none;
    }

    #mobile-bar {
        display: block;
    }

    .rtec-submit-button {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 1000px) {
    #rtec label {
        width: 100%;
    }

    #rtec .rtec-input-wrapper {
        width: 100%;
    }
}

.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    font-size: 2.525em!important;
}

@media screen and (max-width: 768px) {
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    font-size: 1.525em!important;
}
}
.menu_lang a {
    font-size: 20px !important;
}

/* INCOMPANY TRAININGEN  */
.quote {
    background: #e5c100;
    padding: 10px 10px 20px 20px;
    text-align: center;
}  

.page-id-1532 .quote
{
padding-left: 0px !important;
padding-right: 0px !important;
}

.quote p
{
font-weight:bold;
color:white !important;
font-family: Poppins;
}

.offerteaanvraag p {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    font-family: Poppins;
}

.offerteaanvraag a {
    text-decoration: underline;
}

.offerteaanvraag a:hover {
	color: #e5c100;
    text-decoration: underline;
}

.offerteaanvraag .wpb_column.vc_column_container.vc_col-sm-12 {
    background: #f9f9f9;
    padding-top: 10px;
}

.logo_klant_referentie img {
    padding-bottom: 25px;
}